
/* Meta */
"57.title" = "Meta";

	/* About Meta */
	"58.title" = "关于 Meta";
	/* Preferences… */
	"129.title" = "偏好设置…";
	/* Hide Meta */
	"134.title" = "隐藏 Meta";
	/* Hide Others */
	"145.title" = "隐藏其他";
	/* Show All */
	"150.title" = "显示全部";
	/* Quit Meta */
	"136.title" = "退出 Meta";

/* File */
"81.title" = "文件";

	/* Add Files… */
	"72.title" = "添加文件…";
	/* Add Recent */
	"706.title" = "添加最近文件";
	/* Clear Menu */
	"708.title" = "清空菜单";
	/* Remove */
	"590.title" = "删除";
	/* Remove All */
	"652.title" = "全部删除";
	/* Reload Tags */
	"L2d-OZ-MM4.title" = "重新加载标签";
	/* Rename Files… */
	"aZH-Lt-yvf.title" = "重命名文件…";
	/* Create Directories… */
	"uSQ-J2-alS.title" = "创建目录…";
	/* Move to Directory… */
	"617.title" = "移动到目录…";
	/* Move to Trash */
	"597.title" = "移到废纸篓";
	/* Play */
	"Y2v-0P-WCa.title" = "播放";
	/* Open */
	"587.title" = "打开";
	/* Open With */
	"8SS-yO-ahQ.title" = "打开方式";
	/* Reveal in Finder */
	"564.title" = "在 Finder 中显示";
	/* Add to iTunes */
	"sGZ-Bg-x39.title" = "添加到库";
	/* Export Playlist… */
	"gYW-X1-DK9.title" = "导出播放列表…";
	/* Import Tags… */
	"OML-qL-4MN.title" = "导入标签…";
	/* Export Tags… */
	"gJh-6M-98Z.title" = "导出标签…";
	/* Close Window */
	"550.title" = "关闭窗口";

/* Edit */
"205.title" = "编辑";

	/* Undo */
	"207.title" = "撤销";
	/* Redo */
	"215.title" = "重做";
	/* Cut */
	"577.title" = "剪切";
	/* Copy */
	"197.title" = "复制";
	/* Paste */
	"203.title" = "粘贴";
	/* Paste Missing */
	"723.title" = "粘贴缺失项";
	/* Paste Tags */
	"GY9-wP-abe.title" = "粘贴标签";
	/* Paste Artwork */
	"UK7-7o-XpX.title" = "粘贴封面";
	/* Remove Tags */
	"hVy-1f-klP.title" = "删除标签";
	/* Select All */
	"198.title" = "全选";
	/* Select Similar */
	"e9i-SG-YO4.title" = "选择相似";
	/* Select Inverse */
	"613.title" = "反选";
	/* Artwork */
	"aYw-nj-qW4.title" = "封面";
	"6fW-2K-YqO.title" = "封面";
		/* Import… */
		"r1W-SM-4HG.title" = "导入…";
		/* Browse… */
		"666-aV-yDf.title" = "浏览…";
		/* Find… (Artwork) */
		"Rry-zw-R3d.title" = "查找";
		/* Adjust… (Artwork) */
		"hLu-lp-rqR.title" = "调整…";
		/* Export… (Artwork) */
		"gLt-Bm-vTQ.title" = "导出…";
		/* Clear (Artwork) */
		"quA-JB-a67.title" = "清空";
	/* Find */
	"692.title" = "查找";
		/* Filter */
		"630.title" = "筛选";
		/* Find & Replace… */
		"694.title" = "查找和替换…";
		/* Find… */
		"695.title" = "查找…";
		/* Find Next */
		"696.title" = "查找下一个";
		/* Find Previous */
		"699.title" = "查找上一个";
		/* Use Selection for Find */
		"Pdj-Pf-2HA.title" = "使用选择进行查找";

/* View */
"296.title" = "视图";

	/* Tags */
	"297.title" = "标签";
	/* Properties */
	"298.title" = "属性";
	/* File Info */
	"718.title" = "文件信息";
	/* Find Panel */
	"nSk-e3-hRu.title" = "查找面板";
	/* Go to Selection */
	"d2X-8n-dbO.title" = "转到选择";
	/* Previous */
	"YGl-XG-gaa.title" = "上一个";
	/* Next */
	"C9g-w0-dUb.title" = "下一个";

/* Tags */
"taV-K3-D6K.title" = "标签";

	/* Find Tags */
	"fz1-BN-8HQ.title" = "查找标签";
	/* Find Artwork… */
	"Fug-pj-xzW.title" = "查找封面";
	/* Track Numbering… */
	"Iz5-6F-mJb.title" = "为曲目编号…";
	/* Swap Tags */
	"0qd-WA-CUQ.title" = "交换标签…";
	/* Compose Tag… */
	"MDA-67-jMC.title" = "合成标签…";
	/* Derive Tags… */
	"DPX-dl-WGb.title" = "派生标签…";

/* Columns */
"eb5-GX-HlY.title" = "列";

	/* Show */
	"zSx-6r-RQQ.title" = "显示";
	/* Fit Columns */
	"ziq-LV-53S.title" = "按内容调整大小";
	/* Fit Columns in Window */
	"gWM-sR-GCR.title" = "按窗口调整大小";
	/* Show Default Columns */
	"KC8-iT-ycZ.title" = "显示默认集";
	/* Show Non-Empty Columns */
	"pgI-fF-1ST.title" = "显示非空";
	/* Show Non-Empty Columns Only */
	"lYZ-uV-v0M.title" = "仅显示非空";
	/* Hide Empty Columns */
	"0hw-9R-SC3.title" = "隐藏空";
	/* Save as Default Columns */
	"Ybk-Uu-bfr.title" = "另存为默认集";

/* Window */
"24.title" = "窗口";

	/* Minimize */
	"23.title" = "最小化";
	/* Zoom */
	"239.title" = "缩放";
	/* Meta */
	"686.title" = "Meta";
/* Find Tags */
"Y5f-iQ-itO.title" = "查找标签";
/* Find Artwork */
"jeg-qA-A8u.title" = "查找封面";
	/* Genres */
	"744.title" = "流派";
	/* Bring All to Front */
	"5.title" = "全部前置";


/* Help */
"491.title" = "帮助";

	/* Meta Support */
	"492.title" = "Meta 支持";
	/* Write a Review */
	"umH-3Q-FYk.title" = "撰写评论";
	/* Acknowledgements */
	"732.title" = "致谢";
	/* Nightbirdsevolve Website */
	"734.title" = "Nightbirdsevolve 网站";
	/* Contact us */
	"hz5-sK-Od4.title" = "联系我们…";
